package de.ivu.elect.business.system.control;

import java.io.Serializable;

import javax.ejb.EJB;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class WildFlyServer implements Serializable {

  private static final Logger LOG = LoggerFactory.getLogger(WildFlyServer.class);

  private static final long serialVersionUID = 1L;

  @EJB
  private transient WildFlyServerAsync wildFlyServerAsync;

  public void shutdown(long delayInMs) {
    wildFlyServerAsync.shutdown(delayInMs);
  }

}
